package com.gh.gamecenter.eventbus;

public class EBMiPush {

	private String from;
	private Object obj;

	public EBMiPush(String from, Object obj) {
		this.from = from;
		this.obj = obj;
	}

	public String getFrom() {
		return from;
	}

	public void setFrom(String from) {
		this.from = from;
	}

	public Object getObj() {
		return obj;
	}

	public void setObj(Object obj) {
		this.obj = obj;
	}

}
